#include "TrueTypeFont.h"
#include "FontReader.h"

#include <iostream>

int main()
{
    const auto font_path = "/usr/share/fonts/truetype/tlwg/TlwgTypo-Bold.ttf";

    FontReader reader;
    reader.setPath(font_path);
    auto font = reader.read();

    font->dumpInfo();

    return 0;
}
